ar/XLC_LOCALE				ar
ar_EG.UTF-8/XLC_LOCALE			ar_EG.UTF-8
cte/XLC_LOCALE				cte
de.UTF-8/XLC_LOCALE			de.UTF-8
el_GR.ISO8859-7@euro/XLC_LOCALE		el.ISO8859-7@euro
en_US.UTF-8/XLC_LOCALE			en_US.UTF-8
es.UTF-8/XLC_LOCALE			es.UTF-8
fi_FI.UTF-8/XLC_LOCALE 			fi_FI.UTF-8
fr.UTF-8/XLC_LOCALE			fr.UTF-8
fr_BE.UTF-8/XLC_LOCALE 			fr_BE.UTF-8
he/XLC_LOCALE				he
he_IL.UTF-8/XLC_LOCALE			he_IL.UTF-8
hi_IN.UTF-8/XLC_LOCALE			hi_IN.UTF-8
iso8859-1/XLC_LOCALE			ca.ISO8859-1
iso8859-1/XLC_LOCALE			da.ISO8859-1
iso8859-1/XLC_LOCALE			de.ISO8859-1
iso8859-1/XLC_LOCALE			en.ISO8859-1
iso8859-1/XLC_LOCALE			es.ISO8859-1
iso8859-1/XLC_LOCALE			et.ISO8859-1
iso8859-1/XLC_LOCALE			fi.ISO8859-1
iso8859-1/XLC_LOCALE			fr.ISO8859-1
iso8859-1/XLC_LOCALE			is.ISO8859-1
iso8859-1/XLC_LOCALE			it.ISO8859-1
iso8859-1/XLC_LOCALE			nl.ISO8859-1
iso8859-1/XLC_LOCALE			no.ISO8859-1
iso8859-1/XLC_LOCALE			pt.ISO8859-1
iso8859-1/XLC_LOCALE			su.ISO8859-1
iso8859-1/XLC_LOCALE			sv.ISO8859-1
iso8859-13/XLC_LOCALE			lt.ISO8859-13
iso8859-13/XLC_LOCALE			lv.ISO8859-13
iso8859-15/XLC_LOCALE			ca.ISO8859-15
iso8859-15/XLC_LOCALE			da.ISO8859-15
iso8859-15/XLC_LOCALE			de.ISO8859-15
iso8859-15/XLC_LOCALE			de_AT.ISO8859-15
iso8859-15/XLC_LOCALE			en_GB.ISO8859-15
iso8859-15/XLC_LOCALE			en_IE.ISO8859-15
iso8859-15/XLC_LOCALE			en_US.ISO8859-15
iso8859-15/XLC_LOCALE			es.ISO8859-15
iso8859-15/XLC_LOCALE			et.ISO8859-15
iso8859-15/XLC_LOCALE			fi.ISO8859-15
iso8859-15/XLC_LOCALE			fr.ISO8859-15
iso8859-15/XLC_LOCALE			fr_BE.ISO8859-15
iso8859-15/XLC_LOCALE			it.ISO8859-15
iso8859-15/XLC_LOCALE			nl.ISO8859-15
iso8859-15/XLC_LOCALE			nl_BE.ISO8859-15
iso8859-15/XLC_LOCALE			pt.ISO8859-15
iso8859-15/XLC_LOCALE			sv.ISO8859-15
iso8859-2/XLC_LOCALE			cz.ISO8859-2
iso8859-2/XLC_LOCALE			hu.ISO8859-2
iso8859-2/XLC_LOCALE 			pl.ISO8859-2
iso8859-2/XLC_LOCALE 			sh.ISO8859-2
iso8859-2/XLC_LOCALE 			sk.ISO8859-2
iso8859-2/XLC_LOCALE  			hr_HR.ISO8859-2
iso8859-2/XLC_LOCALE			nr.ISO8859-2
iso8859-2/XLC_LOCALE			ro_RO.ISO8859-2
iso8859-2/XLC_LOCALE			sk_SK.ISO8859-2
iso8859-2/XLC_LOCALE			sl_SI.ISO8859-2
iso8859-2/XLC_LOCALE			sq_AL.ISO8859-2
iso8859-5/XLC_LOCALE			ru.ISO8859-5
iso8859-5/XLC_LOCALE			bg_BG.ISO8859-5
iso8859-5/XLC_LOCALE			mk_MK.ISO8859-5
iso8859-5/XLC_LOCALE			sr_SP.ISO8859-5
iso8859-7/XLC_LOCALE 			el.ISO8859-7
iso8859-9/XLC_LOCALE			tr.ISO8859-9
it.UTF-8/XLC_LOCALE			it.UTF-8
ja/XLC_LOCALE				ja_JP.EUC
ja_JP.PCK/XLC_LOCALE			ja_JP.PCK
ja_JP.UTF-8/XLC_LOCALE			ja_JP.UTF-8
ko.UTF-8/XLC_LOCALE			ko_KR.UTF-8
ko_KR.UTF-8/XLC_LOCALE			ko_KR.UTF-8
ko/XLC_LOCALE				ko_KR.EUC
ko_KR.EUC/XLC_LOCALE			ko_KR.EUC
ko_KR.EUC@dict/XLC_LOCALE 		ko_KR.EUC@dict
ko_KR.UTF-8@dict/XLC_LOCALE 		ko_KR.UTF-8@dict
pl_PL.UTF-8/XLC_LOCALE			pl.UTF-8
pt_BR.UTF-8/XLC_LOCALE 			pt_BR.UTF-8
ru.koi8-r/XLC_LOCALE			ru.koi8-r
ru_RU.ANSI1251/XLC_LOCALE		ru.ansi1251
ru_RU.UTF-8/XLC_LOCALE			ru.UTF-8
sv.UTF-8/XLC_LOCALE			sv.UTF-8
th/XLC_LOCALE				th_TH
th_TH.ISO8859-11/XLC_LOCALE		th_TH.ISO8859-11
th_TH.TIS620/XLC_LOCALE 		th_TH.TIS620
th_TH.UTF-8/XLC_LOCALE			th_TH.UTF-8
th_TH/XLC_LOCALE			th_TH
tr_TR.UTF-8/XLC_LOCALE 			tr_TR.UTF-8
zh.GBK/XLC_LOCALE			zh_CN.GBK
zh_CN.GBK/XLC_LOCALE			zh_CN.GBK
zh_CN.GBK@pinyin/XLC_LOCALE		zh_CN.GBK@pinyin
zh_CN.GBK@radical/XLC_LOCALE		zh_CN.GBK@radical
zh_CN.GBK@stroke/XLC_LOCALE		zh_CN.GBK@stroke
zh.UTF-8/XLC_LOCALE			zh_CN.UTF-8
zh_CN.UTF-8/XLC_LOCALE			zh_CN.UTF-8
zh_CN.UTF-8@pinyin/XLC_LOCALE		zh_CN.UTF-8@pinyin
zh_CN.UTF-8@radical/XLC_LOCALE		zh_CN.UTF-8@radical
zh_CN.UTF-8@stroke/XLC_LOCALE		zh_CN.UTF-8@stroke
zh/XLC_LOCALE				zh_CN.EUC
zh_CN.EUC/XLC_LOCALE			zh_CN.EUC
zh_CN.EUC@pinyin/XLC_LOCALE		zh_CN.EUC@pinyin
zh_CN.EUC@radical/XLC_LOCALE		zh_CN.EUC@radical
zh_CN.EUC@stroke/XLC_LOCALE		zh_CN.EUC@stroke
zh_CN.GB18030/XLC_LOCALE		zh_CN.GB18030
zh_CN.GB18030@pinyin/XLC_LOCALE		zh_CN.GB18030@pinyin
zh_CN.GB18030@radical/XLC_LOCALE	zh_CN.GB18030@radical
zh_CN.GB18030@stroke/XLC_LOCALE		zh_CN.GB18030@stroke
zh_HK.BIG5HK/XLC_LOCALE			zh_HK.BIG5HK
zh_HK.BIG5HK@radical/XLC_LOCALE		zh_HK.BIG5HK@radical
zh_HK.BIG5HK@stroke/XLC_LOCALE		zh_HK.BIG5HK@stroke
zh_HK.UTF-8/XLC_LOCALE			zh_HK.UTF-8
zh_HK.UTF-8@radical/XLC_LOCALE		zh_HK.UTF-8@radical
zh_HK.UTF-8@stroke/XLC_LOCALE		zh_HK.UTF-8@stroke
zh_TW.BIG5/XLC_LOCALE			zh_TW.BIG5
zh_TW.BIG5@pinyin/XLC_LOCALE		zh_TW.BIG5@pinyin
zh_TW.BIG5@radical/XLC_LOCALE		zh_TW.BIG5@radical
zh_TW.BIG5@stroke/XLC_LOCALE		zh_TW.BIG5@stroke
zh_TW.BIG5@zhuyin/XLC_LOCALE		zh_TW.BIG5@zhuyin
zh_TW/XLC_LOCALE			zh_TW.EUC
zh_TW.EUC/XLC_LOCALE			zh_TW.EUC
zh_TW.EUC@pinyin/XLC_LOCALE		zh_TW.EUC@pinyin
zh_TW.EUC@radical/XLC_LOCALE		zh_TW.EUC@radical
zh_TW.EUC@stroke/XLC_LOCALE		zh_TW.EUC@stroke
zh_TW.EUC@zhuyin/XLC_LOCALE		zh_TW.EUC@zhuyin
zh_TW.UTF-8/XLC_LOCALE			zh_TW.UTF-8
zh_TW.UTF-8@pinyin/XLC_LOCALE		zh_TW.UTF-8@pinyin
zh_TW.UTF-8@radical/XLC_LOCALE		zh_TW.UTF-8@radical
zh_TW.UTF-8@stroke/XLC_LOCALE		zh_TW.UTF-8@stroke
zh_TW.UTF-8@zhuyin/XLC_LOCALE		zh_TW.UTF-8@zhuyin
